<bugID>1278525<Summary>[e10s] Password Hasher addon puts hashed password in URL bar instead of input</Summary><Description>User Agent: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:46.0) Gecko/20100101 Firefox/46.0
Build ID: 20160512103502

Steps to reproduce:

Install addon Password Hasher

https://addons.mozilla.org/en-US/firefox/addon/password-hasher/

- Go to any page with a text input
- Focus the text input
- Hit Ctrl+F6 to activate Password Hasher
- Enter some text in the dialog then click "ok"




Actual results:

The hashed password result appears in the URL bar


Expected results:

The hashed password result should appear in the focused text input</Description></bugID>